<!DOCTYPE html>
<html class="full-view">
  <head>
    <title>BigNewsRails</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body class="full-view">
    <%= yield %>
  </body>
</html>
